Sistemas compatibles y requisitos

Activity Map es compatible con los siguientes exploradores web.

Exploradores admitidos Versión
Internet Explorer Última versión
Firefox Última versión
Chrome Última versión. Nota: El complemento Activity Map Chrome es un complemento de "modo de desarrollador" solo en este momento. Al iniciar este complemento, aparece un mensaje que le anima a desactivar las extensiones del modo de desarrollador. Este mensaje se muestra cada vez que se inicia el complemento.
NOTA

Desde la perspectiva de la recopilación de vínculos, Activity Map admite una lista de exploradores mucho más extensa.

Otros requisitos:

  • Versión del código de AppMeasurement 1.6 o posterior. Más…
  • JavaScript y las cookies deben estar activados.

En esta página